.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.144000px;}
.lsf{letter-spacing:-0.134400px;}
.ls2{letter-spacing:-0.089664px;}
.ls18{letter-spacing:-0.038400px;}
.ls16{letter-spacing:-0.033600px;}
.ls15{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.024000px;}
.ls17{letter-spacing:-0.019200px;}
.ls0{letter-spacing:-0.014400px;}
.ls1a{letter-spacing:-0.009600px;}
.ls13{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.004800px;}
.ls7{letter-spacing:0.009600px;}
.ls11{letter-spacing:0.014400px;}
.lsa{letter-spacing:0.019200px;}
.ls4{letter-spacing:0.024000px;}
.ls6{letter-spacing:0.028800px;}
.ls3{letter-spacing:0.033600px;}
.lsd{letter-spacing:0.038400px;}
.ls9{letter-spacing:0.043200px;}
.ls12{letter-spacing:0.048000px;}
.ls5{letter-spacing:0.052800px;}
.ls8{letter-spacing:0.057600px;}
.ls19{letter-spacing:0.062400px;}
.ls10{letter-spacing:0.067200px;}
.lse{letter-spacing:0.105600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3c{word-spacing:-0.345600px;}
.ws33{word-spacing:-0.297600px;}
.ws70{word-spacing:-0.240000px;}
.wsd{word-spacing:-0.187200px;}
.ws53{word-spacing:-0.182400px;}
.ws1e{word-spacing:-0.168000px;}
.wsa{word-spacing:-0.163200px;}
.ws11{word-spacing:-0.153600px;}
.ws71{word-spacing:-0.148800px;}
.ws9f{word-spacing:-0.139200px;}
.ws43{word-spacing:-0.129600px;}
.ws9d{word-spacing:-0.124800px;}
.ws50{word-spacing:-0.120000px;}
.wsc{word-spacing:-0.110400px;}
.ws34{word-spacing:-0.105600px;}
.ws2b{word-spacing:-0.091200px;}
.ws3b{word-spacing:-0.086400px;}
.ws9{word-spacing:-0.081600px;}
.wse{word-spacing:-0.076800px;}
.ws1c{word-spacing:-0.072000px;}
.ws7{word-spacing:-0.067200px;}
.ws12{word-spacing:-0.062400px;}
.ws8{word-spacing:-0.057600px;}
.ws18{word-spacing:-0.052800px;}
.ws15{word-spacing:-0.048000px;}
.ws19{word-spacing:-0.043200px;}
.ws10{word-spacing:-0.038400px;}
.ws3{word-spacing:-0.033600px;}
.ws14{word-spacing:-0.028800px;}
.ws16{word-spacing:-0.024000px;}
.wsb{word-spacing:-0.019200px;}
.ws17{word-spacing:-0.014400px;}
.ws1d{word-spacing:-0.009600px;}
.wsf{word-spacing:-0.004800px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.004800px;}
.wsa2{word-spacing:0.009600px;}
.ws0{word-spacing:0.014400px;}
.ws13{word-spacing:0.019200px;}
.ws9e{word-spacing:0.028800px;}
.wsa1{word-spacing:0.043200px;}
.ws20{word-spacing:0.110400px;}
.ws2{word-spacing:0.145704px;}
.ws1f{word-spacing:0.148800px;}
.ws21{word-spacing:0.187200px;}
.ws3a{word-spacing:0.192000px;}
.ws56{word-spacing:0.225600px;}
.ws7b{word-spacing:0.374400px;}
.ws30{word-spacing:0.393600px;}
.ws2f{word-spacing:0.403200px;}
.ws7a{word-spacing:0.417600px;}
.ws2c{word-spacing:0.422400px;}
.ws2e{word-spacing:0.432000px;}
.ws1b{word-spacing:0.446400px;}
.ws42{word-spacing:0.456000px;}
.ws1a{word-spacing:0.460800px;}
.ws24{word-spacing:0.465600px;}
.ws41{word-spacing:0.484800px;}
.ws25{word-spacing:0.494400px;}
.ws26{word-spacing:0.504000px;}
.ws2d{word-spacing:0.513600px;}
.ws72{word-spacing:0.700800px;}
.wsa0{word-spacing:0.897600px;}
.ws73{word-spacing:1.080000px;}
.ws74{word-spacing:1.161600px;}
.ws83{word-spacing:1.166400px;}
.ws84{word-spacing:1.185600px;}
.ws32{word-spacing:1.377600px;}
.ws31{word-spacing:1.416000px;}
.ws6d{word-spacing:1.512000px;}
.ws55{word-spacing:1.598400px;}
.ws97{word-spacing:1.617600px;}
.ws54{word-spacing:1.622400px;}
.ws5a{word-spacing:1.632000px;}
.ws6f{word-spacing:1.646400px;}
.ws98{word-spacing:1.651200px;}
.ws59{word-spacing:1.670400px;}
.ws58{word-spacing:1.680000px;}
.ws6e{word-spacing:1.689600px;}
.ws40{word-spacing:1.891200px;}
.ws3f{word-spacing:1.900800px;}
.ws64{word-spacing:1.929600px;}
.ws4d{word-spacing:2.011200px;}
.ws8e{word-spacing:2.044800px;}
.ws63{word-spacing:2.059200px;}
.ws4c{word-spacing:2.092800px;}
.ws6c{word-spacing:2.097600px;}
.ws62{word-spacing:2.102400px;}
.ws8d{word-spacing:2.112000px;}
.ws90{word-spacing:2.131200px;}
.ws8f{word-spacing:2.140800px;}
.ws4b{word-spacing:2.155200px;}
.ws6b{word-spacing:2.174400px;}
.ws29{word-spacing:2.380800px;}
.ws3e{word-spacing:2.395200px;}
.ws3d{word-spacing:2.404800px;}
.ws2a{word-spacing:2.424000px;}
.ws92{word-spacing:2.572800px;}
.ws27{word-spacing:2.587200px;}
.ws66{word-spacing:2.601600px;}
.ws93{word-spacing:2.625600px;}
.ws65{word-spacing:2.635200px;}
.ws91{word-spacing:2.640000px;}
.ws49{word-spacing:2.721600px;}
.ws47{word-spacing:2.769600px;}
.ws48{word-spacing:2.798400px;}
.ws4a{word-spacing:2.851200px;}
.ws60{word-spacing:2.976000px;}
.ws5f{word-spacing:3.004800px;}
.ws5d{word-spacing:3.033600px;}
.ws5e{word-spacing:3.086400px;}
.ws61{word-spacing:3.100800px;}
.ws5b{word-spacing:3.105600px;}
.ws5c{word-spacing:3.120000px;}
.ws82{word-spacing:3.273600px;}
.ws80{word-spacing:3.321600px;}
.ws81{word-spacing:3.374400px;}
.ws78{word-spacing:4.248000px;}
.ws99{word-spacing:4.281600px;}
.ws79{word-spacing:4.305600px;}
.ws96{word-spacing:4.435200px;}
.ws94{word-spacing:4.492800px;}
.ws6a{word-spacing:4.502400px;}
.ws95{word-spacing:4.574400px;}
.ws7c{word-spacing:4.699200px;}
.ws7d{word-spacing:4.728000px;}
.ws8c{word-spacing:4.790400px;}
.ws8b{word-spacing:4.852800px;}
.ws8a{word-spacing:4.915200px;}
.ws9c{word-spacing:5.448000px;}
.ws9b{word-spacing:5.505600px;}
.ws9a{word-spacing:5.529600px;}
.ws85{word-spacing:5.712000px;}
.ws86{word-spacing:5.750400px;}
.ws57{word-spacing:5.966400px;}
.ws44{word-spacing:6.619200px;}
.ws46{word-spacing:6.696000px;}
.ws45{word-spacing:6.758400px;}
.ws35{word-spacing:7.123200px;}
.ws36{word-spacing:7.132800px;}
.ws39{word-spacing:7.344000px;}
.ws37{word-spacing:7.353600px;}
.ws4e{word-spacing:7.372800px;}
.ws4f{word-spacing:7.430400px;}
.ws38{word-spacing:7.440000px;}
.ws75{word-spacing:7.579200px;}
.ws76{word-spacing:7.636800px;}
.ws77{word-spacing:7.656000px;}
.ws88{word-spacing:8.044800px;}
.ws87{word-spacing:8.102400px;}
.ws89{word-spacing:8.116800px;}
.ws28{word-spacing:9.072000px;}
.ws69{word-spacing:10.022400px;}
.ws67{word-spacing:10.036800px;}
.ws68{word-spacing:10.084800px;}
.ws51{word-spacing:10.492800px;}
.ws52{word-spacing:10.502400px;}
.ws7f{word-spacing:11.184000px;}
.ws7e{word-spacing:11.260800px;}
.ws23{word-spacing:11.673600px;}
.ws22{word-spacing:11.702400px;}
.ws6{word-spacing:11.908800px;}
.ws5{word-spacing:11.976000px;}
._0{margin-left:-1.296000px;}
._5{width:9.580800px;}
._2{width:22.656000px;}
._1{width:25.228800px;}
._3{width:30.960000px;}
._4{width:33.100800px;}
._6{width:36.576000px;}
._7{width:42.672000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:48.000000px;}
.fs2{font-size:112.080000px;}
.fs0{font-size:144.000000px;}
.fs4{font-size:192.000000px;}
.fs1{font-size:288.000000px;}
.yc{bottom:60.452941px;}
.yb{bottom:60.546667px;}
.y79{bottom:117.344314px;}
.y11{bottom:122.030588px;}
.y3f{bottom:122.686667px;}
.y47{bottom:125.592157px;}
.y5f{bottom:137.495294px;}
.y78{bottom:138.901176px;}
.y10{bottom:143.587451px;}
.y3e{bottom:144.243529px;}
.y46{bottom:146.961569px;}
.y5e{bottom:159.052157px;}
.yd{bottom:160.114379px;}
.y77{bottom:160.458039px;}
.yf{bottom:160.833097px;}
.y3d{bottom:165.800392px;}
.y45{bottom:168.518431px;}
.y5d{bottom:180.609020px;}
.y76{bottom:182.014902px;}
.y40{bottom:185.888889px;}
.y44{bottom:185.951373px;}
.y3c{bottom:187.357255px;}
.y5c{bottom:202.165882px;}
.y75{bottom:203.571765px;}
.y3b{bottom:208.914118px;}
.y5b{bottom:223.535294px;}
.y82{bottom:223.722745px;}
.y74{bottom:224.941176px;}
.y3a{bottom:230.470980px;}
.ya{bottom:238.812705px;}
.y5a{bottom:245.092157px;}
.y81{bottom:245.279608px;}
.y73{bottom:246.685490px;}
.y39{bottom:252.027843px;}
.y59{bottom:266.649020px;}
.y80{bottom:266.836471px;}
.y72{bottom:268.242353px;}
.y38{bottom:273.584706px;}
.y58{bottom:288.205882px;}
.y7f{bottom:288.393333px;}
.y71{bottom:289.799216px;}
.y37{bottom:295.047843px;}
.y57{bottom:309.762745px;}
.y7e{bottom:309.950196px;}
.y70{bottom:311.356078px;}
.y9{bottom:315.667451px;}
.y36{bottom:318.010588px;}
.y56{bottom:331.319608px;}
.y7d{bottom:331.507059px;}
.y6f{bottom:332.912941px;}
.y35{bottom:340.879608px;}
.y55{bottom:353.063922px;}
.y6e{bottom:354.469804px;}
.y34{bottom:363.748627px;}
.y54{bottom:374.620784px;}
.y6d{bottom:375.932941px;}
.y33{bottom:386.711373px;}
.y53{bottom:396.177647px;}
.y6c{bottom:397.489804px;}
.y32{bottom:409.580392px;}
.y52{bottom:417.734510px;}
.y6b{bottom:419.046667px;}
.y31{bottom:432.543137px;}
.y51{bottom:439.291373px;}
.y6a{bottom:440.416078px;}
.y8{bottom:445.008627px;}
.y30{bottom:454.006275px;}
.y50{bottom:460.848235px;}
.y69{bottom:462.160392px;}
.y2f{bottom:476.875294px;}
.y4f{bottom:482.405098px;}
.y68{bottom:483.717255px;}
.y2e{bottom:499.838039px;}
.y4e{bottom:503.961961px;}
.y67{bottom:505.274118px;}
.y2d{bottom:522.707059px;}
.y4d{bottom:525.518824px;}
.y66{bottom:526.830980px;}
.y2c{bottom:545.669804px;}
.y4c{bottom:547.075686px;}
.y65{bottom:548.387843px;}
.y2b{bottom:568.538824px;}
.y64{bottom:569.757255px;}
.y7{bottom:574.349804px;}
.y2a{bottom:589.908235px;}
.y4b{bottom:590.095686px;}
.y63{bottom:591.501569px;}
.y7c{bottom:611.465098px;}
.y29{bottom:611.652549px;}
.y62{bottom:613.058431px;}
.y60{bottom:629.522876px;}
.y61{bottom:630.303922px;}
.y28{bottom:633.209412px;}
.y27{bottom:654.766275px;}
.y26{bottom:676.323137px;}
.y6{bottom:688.757511px;}
.y7b{bottom:697.692549px;}
.y25{bottom:697.880000px;}
.y24{bottom:719.436863px;}
.y5{bottom:739.005245px;}
.y23{bottom:740.993725px;}
.y22{bottom:762.550588px;}
.y21{bottom:784.107451px;}
.y4{bottom:789.340520px;}
.y20{bottom:805.664314px;}
.y1f{bottom:827.221176px;}
.y3{bottom:839.675795px;}
.y7a{bottom:848.590588px;}
.y1e{bottom:848.778039px;}
.y1d{bottom:870.334902px;}
.y2{bottom:889.923529px;}
.y1c{bottom:891.891765px;}
.y1b{bottom:913.448627px;}
.y4a{bottom:934.818039px;}
.y1a{bottom:935.005490px;}
.y1{bottom:955.156471px;}
.y49{bottom:956.374902px;}
.y19{bottom:956.562353px;}
.y18{bottom:977.931765px;}
.y48{bottom:978.119216px;}
.y17{bottom:999.676078px;}
.ye{bottom:1019.827059px;}
.y83{bottom:1021.045490px;}
.y16{bottom:1021.232941px;}
.y43{bottom:1042.602353px;}
.y15{bottom:1042.789804px;}
.y42{bottom:1064.159216px;}
.y14{bottom:1064.346667px;}
.y0{bottom:1072.313333px;}
.y41{bottom:1085.716078px;}
.y13{bottom:1085.903529px;}
.y12{bottom:1107.460392px;}
.h4{height:44.352000px;}
.h8{height:45.744000px;}
.h7{height:46.080000px;}
.h3{height:107.596800px;}
.h1{height:138.240000px;}
.h6{height:184.320000px;}
.h2{height:276.480000px;}
.ha{height:495.183007px;}
.h5{height:835.718954px;}
.h9{height:852.901961px;}
.h0{height:1237.176471px;}
.w2{width:582.660131px;}
.w1{width:619.369281px;}
.w3{width:638.895425px;}
.w0{width:956.000000px;}
.x4{left:140.588235px;}
.x6{left:168.705882px;}
.x8{left:196.823529px;}
.xb{left:224.941176px;}
.x3{left:239.843529px;}
.xc{left:253.058824px;}
.x2{left:315.832876px;}
.x0{left:403.019608px;}
.x1{left:478.000000px;}
.x9{left:722.623529px;}
.xa{left:779.421176px;}
.x7{left:787.293961px;}
.x5{left:806.039216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.122912pt;}
.lsf{letter-spacing:-0.114718pt;}
.ls2{letter-spacing:-0.076533pt;}
.ls18{letter-spacing:-0.032777pt;}
.ls16{letter-spacing:-0.028679pt;}
.ls15{letter-spacing:-0.024582pt;}
.ls14{letter-spacing:-0.020485pt;}
.ls17{letter-spacing:-0.016388pt;}
.ls0{letter-spacing:-0.012291pt;}
.ls1a{letter-spacing:-0.008194pt;}
.ls13{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.004097pt;}
.ls7{letter-spacing:0.008194pt;}
.ls11{letter-spacing:0.012291pt;}
.lsa{letter-spacing:0.016388pt;}
.ls4{letter-spacing:0.020485pt;}
.ls6{letter-spacing:0.024582pt;}
.ls3{letter-spacing:0.028679pt;}
.lsd{letter-spacing:0.032777pt;}
.ls9{letter-spacing:0.036874pt;}
.ls12{letter-spacing:0.040971pt;}
.ls5{letter-spacing:0.045068pt;}
.ls8{letter-spacing:0.049165pt;}
.ls19{letter-spacing:0.053262pt;}
.ls10{letter-spacing:0.057359pt;}
.lse{letter-spacing:0.090136pt;}
.ws3c{word-spacing:-0.294989pt;}
.ws33{word-spacing:-0.254018pt;}
.ws70{word-spacing:-0.204854pt;}
.wsd{word-spacing:-0.159786pt;}
.ws53{word-spacing:-0.155689pt;}
.ws1e{word-spacing:-0.143397pt;}
.wsa{word-spacing:-0.139300pt;}
.ws11{word-spacing:-0.131106pt;}
.ws71{word-spacing:-0.127009pt;}
.ws9f{word-spacing:-0.118815pt;}
.ws43{word-spacing:-0.110621pt;}
.ws9d{word-spacing:-0.106524pt;}
.ws50{word-spacing:-0.102427pt;}
.wsc{word-spacing:-0.094233pt;}
.ws34{word-spacing:-0.090136pt;}
.ws2b{word-spacing:-0.077844pt;}
.ws3b{word-spacing:-0.073747pt;}
.ws9{word-spacing:-0.069650pt;}
.wse{word-spacing:-0.065553pt;}
.ws1c{word-spacing:-0.061456pt;}
.ws7{word-spacing:-0.057359pt;}
.ws12{word-spacing:-0.053262pt;}
.ws8{word-spacing:-0.049165pt;}
.ws18{word-spacing:-0.045068pt;}
.ws15{word-spacing:-0.040971pt;}
.ws19{word-spacing:-0.036874pt;}
.ws10{word-spacing:-0.032777pt;}
.ws3{word-spacing:-0.028679pt;}
.ws14{word-spacing:-0.024582pt;}
.ws16{word-spacing:-0.020485pt;}
.wsb{word-spacing:-0.016388pt;}
.ws17{word-spacing:-0.012291pt;}
.ws1d{word-spacing:-0.008194pt;}
.wsf{word-spacing:-0.004097pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.004097pt;}
.wsa2{word-spacing:0.008194pt;}
.ws0{word-spacing:0.012291pt;}
.ws13{word-spacing:0.016388pt;}
.ws9e{word-spacing:0.024582pt;}
.wsa1{word-spacing:0.036874pt;}
.ws20{word-spacing:0.094233pt;}
.ws2{word-spacing:0.124367pt;}
.ws1f{word-spacing:0.127009pt;}
.ws21{word-spacing:0.159786pt;}
.ws3a{word-spacing:0.163883pt;}
.ws56{word-spacing:0.192562pt;}
.ws7b{word-spacing:0.319572pt;}
.ws30{word-spacing:0.335960pt;}
.ws2f{word-spacing:0.344154pt;}
.ws7a{word-spacing:0.356445pt;}
.ws2c{word-spacing:0.360542pt;}
.ws2e{word-spacing:0.368736pt;}
.ws1b{word-spacing:0.381028pt;}
.ws42{word-spacing:0.389222pt;}
.ws1a{word-spacing:0.393319pt;}
.ws24{word-spacing:0.397416pt;}
.ws41{word-spacing:0.413804pt;}
.ws25{word-spacing:0.421998pt;}
.ws26{word-spacing:0.430192pt;}
.ws2d{word-spacing:0.438387pt;}
.ws72{word-spacing:0.598172pt;}
.wsa0{word-spacing:0.766152pt;}
.ws73{word-spacing:0.921841pt;}
.ws74{word-spacing:0.991491pt;}
.ws83{word-spacing:0.995588pt;}
.ws84{word-spacing:1.011977pt;}
.ws32{word-spacing:1.175859pt;}
.ws31{word-spacing:1.208636pt;}
.ws6d{word-spacing:1.290577pt;}
.ws55{word-spacing:1.364325pt;}
.ws97{word-spacing:1.380713pt;}
.ws54{word-spacing:1.384810pt;}
.ws5a{word-spacing:1.393004pt;}
.ws6f{word-spacing:1.405295pt;}
.ws98{word-spacing:1.409392pt;}
.ws59{word-spacing:1.425781pt;}
.ws58{word-spacing:1.433975pt;}
.ws6e{word-spacing:1.442169pt;}
.ws40{word-spacing:1.614246pt;}
.ws3f{word-spacing:1.622440pt;}
.ws64{word-spacing:1.647023pt;}
.ws4d{word-spacing:1.716673pt;}
.ws8e{word-spacing:1.745352pt;}
.ws63{word-spacing:1.757644pt;}
.ws4c{word-spacing:1.786323pt;}
.ws6c{word-spacing:1.790420pt;}
.ws62{word-spacing:1.794517pt;}
.ws8d{word-spacing:1.802711pt;}
.ws90{word-spacing:1.819100pt;}
.ws8f{word-spacing:1.827294pt;}
.ws4b{word-spacing:1.839585pt;}
.ws6b{word-spacing:1.855973pt;}
.ws29{word-spacing:2.032147pt;}
.ws3e{word-spacing:2.044438pt;}
.ws3d{word-spacing:2.052633pt;}
.ws2a{word-spacing:2.069021pt;}
.ws92{word-spacing:2.196030pt;}
.ws27{word-spacing:2.208321pt;}
.ws66{word-spacing:2.220613pt;}
.ws93{word-spacing:2.241098pt;}
.ws65{word-spacing:2.249292pt;}
.ws91{word-spacing:2.253389pt;}
.ws49{word-spacing:2.323039pt;}
.ws47{word-spacing:2.364010pt;}
.ws48{word-spacing:2.388592pt;}
.ws4a{word-spacing:2.433660pt;}
.ws60{word-spacing:2.540184pt;}
.ws5f{word-spacing:2.564767pt;}
.ws5d{word-spacing:2.589349pt;}
.ws5e{word-spacing:2.634417pt;}
.ws61{word-spacing:2.646708pt;}
.ws5b{word-spacing:2.650805pt;}
.ws5c{word-spacing:2.663096pt;}
.ws82{word-spacing:2.794203pt;}
.ws80{word-spacing:2.835173pt;}
.ws81{word-spacing:2.880241pt;}
.ws78{word-spacing:3.625908pt;}
.ws99{word-spacing:3.654587pt;}
.ws79{word-spacing:3.675073pt;}
.ws96{word-spacing:3.785694pt;}
.ws94{word-spacing:3.834859pt;}
.ws6a{word-spacing:3.843053pt;}
.ws95{word-spacing:3.904509pt;}
.ws7c{word-spacing:4.011033pt;}
.ws7d{word-spacing:4.035615pt;}
.ws8c{word-spacing:4.088877pt;}
.ws8b{word-spacing:4.142139pt;}
.ws8a{word-spacing:4.195401pt;}
.ws9c{word-spacing:4.650176pt;}
.ws9b{word-spacing:4.699341pt;}
.ws9a{word-spacing:4.719826pt;}
.ws85{word-spacing:4.875515pt;}
.ws86{word-spacing:4.908291pt;}
.ws57{word-spacing:5.092659pt;}
.ws44{word-spacing:5.649861pt;}
.ws46{word-spacing:5.715414pt;}
.ws45{word-spacing:5.768676pt;}
.ws35{word-spacing:6.080054pt;}
.ws36{word-spacing:6.088248pt;}
.ws39{word-spacing:6.268519pt;}
.ws37{word-spacing:6.276713pt;}
.ws4e{word-spacing:6.293101pt;}
.ws4f{word-spacing:6.342266pt;}
.ws38{word-spacing:6.350460pt;}
.ws75{word-spacing:6.469275pt;}
.ws76{word-spacing:6.518440pt;}
.ws77{word-spacing:6.534828pt;}
.ws88{word-spacing:6.866691pt;}
.ws87{word-spacing:6.915856pt;}
.ws89{word-spacing:6.928147pt;}
.ws28{word-spacing:7.743464pt;}
.ws69{word-spacing:8.554685pt;}
.ws67{word-spacing:8.566976pt;}
.ws68{word-spacing:8.607946pt;}
.ws51{word-spacing:8.956197pt;}
.ws52{word-spacing:8.964392pt;}
.ws7f{word-spacing:9.546176pt;}
.ws7e{word-spacing:9.611729pt;}
.ws23{word-spacing:9.964077pt;}
.ws22{word-spacing:9.988659pt;}
.ws6{word-spacing:10.164833pt;}
.ws5{word-spacing:10.222192pt;}
._0{margin-left:-1.106209pt;}
._5{width:8.177754pt;}
._2{width:19.338176pt;}
._1{width:21.534206pt;}
._3{width:26.426109pt;}
._4{width:28.253403pt;}
._6{width:31.219682pt;}
._7{width:36.422962pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:95.666611pt;}
.fs0{font-size:122.912134pt;}
.fs4{font-size:163.882845pt;}
.fs1{font-size:245.824268pt;}
.yc{bottom:51.600000pt;}
.yb{bottom:51.680000pt;}
.y79{bottom:100.160000pt;}
.y11{bottom:104.160000pt;}
.y3f{bottom:104.720000pt;}
.y47{bottom:107.200000pt;}
.y5f{bottom:117.360000pt;}
.y78{bottom:118.560000pt;}
.y10{bottom:122.560000pt;}
.y3e{bottom:123.120000pt;}
.y46{bottom:125.440000pt;}
.y5e{bottom:135.760000pt;}
.yd{bottom:136.666667pt;}
.y77{bottom:136.960000pt;}
.yf{bottom:137.280133pt;}
.y3d{bottom:141.520000pt;}
.y45{bottom:143.840000pt;}
.y5d{bottom:154.160000pt;}
.y76{bottom:155.360000pt;}
.y40{bottom:158.666667pt;}
.y44{bottom:158.720000pt;}
.y3c{bottom:159.920000pt;}
.y5c{bottom:172.560000pt;}
.y75{bottom:173.760000pt;}
.y3b{bottom:178.320000pt;}
.y5b{bottom:190.800000pt;}
.y82{bottom:190.960000pt;}
.y74{bottom:192.000000pt;}
.y3a{bottom:196.720000pt;}
.ya{bottom:203.840133pt;}
.y5a{bottom:209.200000pt;}
.y81{bottom:209.360000pt;}
.y73{bottom:210.560000pt;}
.y39{bottom:215.120000pt;}
.y59{bottom:227.600000pt;}
.y80{bottom:227.760000pt;}
.y72{bottom:228.960000pt;}
.y38{bottom:233.520000pt;}
.y58{bottom:246.000000pt;}
.y7f{bottom:246.160000pt;}
.y71{bottom:247.360000pt;}
.y37{bottom:251.840000pt;}
.y57{bottom:264.400000pt;}
.y7e{bottom:264.560000pt;}
.y70{bottom:265.760000pt;}
.y9{bottom:269.440000pt;}
.y36{bottom:271.440000pt;}
.y56{bottom:282.800000pt;}
.y7d{bottom:282.960000pt;}
.y6f{bottom:284.160000pt;}
.y35{bottom:290.960000pt;}
.y55{bottom:301.360000pt;}
.y6e{bottom:302.560000pt;}
.y34{bottom:310.480000pt;}
.y54{bottom:319.760000pt;}
.y6d{bottom:320.880000pt;}
.y33{bottom:330.080000pt;}
.y53{bottom:338.160000pt;}
.y6c{bottom:339.280000pt;}
.y32{bottom:349.600000pt;}
.y52{bottom:356.560000pt;}
.y6b{bottom:357.680000pt;}
.y31{bottom:369.200000pt;}
.y51{bottom:374.960000pt;}
.y6a{bottom:375.920000pt;}
.y8{bottom:379.840000pt;}
.y30{bottom:387.520000pt;}
.y50{bottom:393.360000pt;}
.y69{bottom:394.480000pt;}
.y2f{bottom:407.040000pt;}
.y4f{bottom:411.760000pt;}
.y68{bottom:412.880000pt;}
.y2e{bottom:426.640000pt;}
.y4e{bottom:430.160000pt;}
.y67{bottom:431.280000pt;}
.y2d{bottom:446.160000pt;}
.y4d{bottom:448.560000pt;}
.y66{bottom:449.680000pt;}
.y2c{bottom:465.760000pt;}
.y4c{bottom:466.960000pt;}
.y65{bottom:468.080000pt;}
.y2b{bottom:485.280000pt;}
.y64{bottom:486.320000pt;}
.y7{bottom:490.240000pt;}
.y2a{bottom:503.520000pt;}
.y4b{bottom:503.680000pt;}
.y63{bottom:504.880000pt;}
.y7c{bottom:521.920000pt;}
.y29{bottom:522.080000pt;}
.y62{bottom:523.280000pt;}
.y60{bottom:537.333333pt;}
.y61{bottom:538.000000pt;}
.y28{bottom:540.480000pt;}
.y27{bottom:558.880000pt;}
.y26{bottom:577.280000pt;}
.y6{bottom:587.893440pt;}
.y7b{bottom:595.520000pt;}
.y25{bottom:595.680000pt;}
.y24{bottom:614.080000pt;}
.y5{bottom:630.782720pt;}
.y23{bottom:632.480000pt;}
.y22{bottom:650.880000pt;}
.y21{bottom:669.280000pt;}
.y4{bottom:673.746720pt;}
.y20{bottom:687.680000pt;}
.y1f{bottom:706.080000pt;}
.y3{bottom:716.710720pt;}
.y7a{bottom:724.320000pt;}
.y1e{bottom:724.480000pt;}
.y1d{bottom:742.880000pt;}
.y2{bottom:759.600000pt;}
.y1c{bottom:761.280000pt;}
.y1b{bottom:779.680000pt;}
.y4a{bottom:797.920000pt;}
.y1a{bottom:798.080000pt;}
.y1{bottom:815.280000pt;}
.y49{bottom:816.320000pt;}
.y19{bottom:816.480000pt;}
.y18{bottom:834.720000pt;}
.y48{bottom:834.880000pt;}
.y17{bottom:853.280000pt;}
.ye{bottom:870.480000pt;}
.y83{bottom:871.520000pt;}
.y16{bottom:871.680000pt;}
.y43{bottom:889.920000pt;}
.y15{bottom:890.080000pt;}
.y42{bottom:908.320000pt;}
.y14{bottom:908.480000pt;}
.y0{bottom:915.280000pt;}
.y41{bottom:926.720000pt;}
.y13{bottom:926.880000pt;}
.y12{bottom:945.280000pt;}
.h4{height:37.856937pt;}
.h8{height:39.045088pt;}
.h7{height:39.331883pt;}
.h3{height:91.839946pt;}
.h1{height:117.995649pt;}
.h6{height:157.327531pt;}
.h2{height:235.991297pt;}
.ha{height:422.666667pt;}
.h5{height:713.333333pt;}
.h9{height:728.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:497.333333pt;}
.w1{width:528.666667pt;}
.w3{width:545.333333pt;}
.w0{width:816.000000pt;}
.x4{left:120.000000pt;}
.x6{left:144.000000pt;}
.x8{left:168.000000pt;}
.xb{left:192.000000pt;}
.x3{left:204.720000pt;}
.xc{left:216.000000pt;}
.x2{left:269.581200pt;}
.x0{left:344.000000pt;}
.x1{left:408.000000pt;}
.x9{left:616.800000pt;}
.xa{left:665.280000pt;}
.x7{left:671.999867pt;}
.x5{left:688.000000pt;}
}
